# translation of plasma_engine_kalzium.po to Dutch
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the same license as the plasma_engine_kalzium package.
#
# Kristof Bal <kristof.bal@telenet.be>, 2008.
# Freek de Kruijf <f.de.kruijf@hetnet.nl>, 2008.
# Kristof Bal <kristof.bal@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_kalzium\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-08-17 05:59+0200\n"
"PO-Revision-Date: 2009-05-14 19:28+0200\n"
"Last-Translator: Kristof Bal <kristof.bal@gmail.com>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 0.3\n"

#: kalzium_engine.cpp:162 kalzium_engine.cpp:181
msgid "An error occurred."
msgstr "Er is een fout opgetreden."

#: kalzium_engine.cpp:172 kalzium_engine.cpp:178
#, kde-format
msgid ""
"Did you know that\n"
" the element %1 has the symbol %2?"
msgstr ""
"Wist je dat\n"
" het element %1 het symbool %2 heeft?"

#: kalzium_engine.cpp:174 kalzium_engine.cpp:176
#, kde-format
msgid ""
"Did you know that\n"
" %1 (%2) weighs %3 u?"
msgstr ""
"Wist je dat\n"
" %1 (%2) een massa heeft van %3 u?"
